<?xml version="1.0"?>
<rdf:RDF
    xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
    xmlns:dc="http://purl.org/dc/elements/1.1/">
							
					<rdf:Description rdf:about="http:///">
										

		<dc:title xml:lang="pl"><![CDATA[1976. Chorzele. Parafianie podczas uroczystości nawiedzenia obrazu.]]></dc:title>
		<dc:subject xml:lang="pl"><![CDATA[20w.]]></dc:subject>
						<dc:date xml:lang="pl"><![CDATA[1976-02-14]]></dc:date>
						<dc:format xml:lang="pl"><![CDATA[image/x.djvu]]></dc:format>
	   <dc:type xml:lang="pl"><![CDATA[fotografia]]></dc:type>
	   <dc:description xml:lang="pl"><![CDATA[Zdjęcie z serii Pamiątka Nawiedzenia-Chorzele 14-02-1976 r. przedstawia społeczeństwo parafii św.Mikołaja podczas peregrynacji obrazu. Widoczny samochód-kaplica wożący obraz Matki Bożej, księża dekanatu chorzelskiego, strażacy, ministranci i kobiety w strojach kurpiowskich. Trzy wyszczególnione postacie u góry to: od lewej ojciec rekolekcjonista, ks.biskup Bogdan Sikorski (biskup płocki w latach 1964-1988) i ks.dziekan Witold Biały (proboszcz w latach 1963-1986). Zdjęcie publikowane było w albumie "Chorzele w obiektywie 1945-1989" Towarzystwa Przyjaciół Chorzel. Fotografia wielkości 23,5 x 18 cm udostępniona przez Małgorzatę Parciak.]]></dc:description>
    		   
	   	<dc:creator xml:lang="pl"><![CDATA[brak autora]]></dc:creator>
	   	   			<dc:publisher xml:lang="pl"><![CDATA[Parafia w Chorzelach]]></dc:publisher>
							<dc:place-of-publication xml:lang="pl"><![CDATA[Chorzele]]></dc:place-of-publication>
							<dc:relation xml:lang="pl"><![CDATA[]]></dc:relation>
									<dc:subject xml:lang="pl"><![CDATA[]]></dc:subject>
		    	<dc:language xml:lang="pl"><![CDATA[pol]]></dc:language>
    	<dc:source xml:lang="pl"><![CDATA[CATL 117 C / 1.1.3]]></dc:source>
    		    	
    	<dc:rights xml:lang="pl"><![CDATA[Miejsko-Gminna Biblioteka Publiczna w Chorzelach]]></dc:rights>
			    	
    	<dc:rights xml:lang="pl"><![CDATA[ udostępniła Małgorzata Parciak]]></dc:rights>
					    	
    	<dc:tags xml:lang="pl"><![CDATA[lata 70.]]></dc:tags>
			    	
    	<dc:tags xml:lang="pl"><![CDATA[ 20 w.]]></dc:tags>
			    	
    	<dc:tags xml:lang="pl"><![CDATA[ parafia św.Mikołaja]]></dc:tags>
			    	
    	<dc:tags xml:lang="pl"><![CDATA[ dekanat]]></dc:tags>
			    	
    	<dc:tags xml:lang="pl"><![CDATA[ nawiedzenie]]></dc:tags>
			    	
    	<dc:tags xml:lang="pl"><![CDATA[ procesja]]></dc:tags>
			    	
    	<dc:tags xml:lang="pl"><![CDATA[ obraz Matki Bożej]]></dc:tags>
						<dc:catl xml:lang="pl"><![CDATA[chorzele]]></dc:catl>
		<dc:librarycatl xml:lang="pl"><![CDATA[Miejsko-Gminna Biblioteka Publiczna w Chorzelach]]></dc:librarycatl>
		<dc:licence xml:lang="pl"><![CDATA[Creative Commons Uznanie Autorstwa (CC-BY)]]></dc:licence>
		<dc:foldername xml:lang="pl"><![CDATA[Uroczystości]]></dc:foldername>
		<dc:collection xml:lang="pl"><![CDATA[Parafia w Chorzelach]]></dc:collection>
			</rdf:Description>
				</rdf:RDF>